Bug 687924 - [wireless-tools DEPRECATED] these packages still depend on it
Summary: [wireless-tools DEPRECATED] these packages still depend on it
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: wireless-tools
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Dan Williams
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-03-15 18:02 UTC by Account closed by user
Modified: 2012-03-13 13:42 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-03-13 13:42:11 UTC


Attachments (Terms of Use)

Description Account closed by user 2011-03-15 18:02:41 UTC
# repoquery --qf "%{sourcerpm}"  --disablerepo='*' --enablerepo=rawhide --whatrequires wireless-tools   | sort | uniq

conky
dracut-modules-olpc
i3status
knemo
olpc-netutils
python-iwlib
wavemon
weplab
wicd
wifi-radar
wifiroamd
wireless-tools
wlassistant
xsupplicant

wireless-tools is deprecated since time ago. iw/rfkill are the way to go.

Comment 1 Account closed by user 2012-03-10 20:31:49 UTC
one year later, and these still depend on wireless-tools:

conky-1.8.1-5.fc17.src.rpm
dracut-modules-olpc-0.6.1-2.fc17.src.rpm
i3status-2.1-3.fc17.src.rpm
knemo-0.7.3-1.fc17.src.rpm
olpc-netutils-0.8.1-2.fc17.src.rpm
python-iwlib-1.1-2.fc17.src.rpm
wavemon-0.7.3-1.fc18.src.rpm
weplab-0.1.5-8.fc17.src.rpm
wicd-1.7.1-0.3.b2.fc17.src.rpm
wifi-radar-2.0.s08-3.fc17.src.rpm
wireless-tools-29-7.1.fc17.src.rpm
wlassistant-0.5.7-15.fc18.src.rpm
wmwave-0.4-4.fc17.src.rpm
xmobar-0.14-3.fc18.src.rpm
xsupplicant-2.2.0-4.fc17.src.rpm

Comment 2 Account closed by user 2012-03-13 13:42:11 UTC
nobody cares.


Note You need to log in before you can comment on or make changes to this bug.